Bug 49642 - Box characters in text mode incorrectly displayed
Box characters in text mode incorrectly displayed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-22 13:04 EDT by Derek Tattersall
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-31 18:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-07-22 13:04:37 EDT
Description of Problem:
Beta2 upgrade in text mode, the box characters framing the rpm install
progress bar are incorrectly displayed, e,g a c-cedilla on the left

How Reproducible:
Happens with every upgrade

Steps to Reproduce:
1. Upgrade from 7.1 in text mode.

Actual Results:
Incorrect box characters

Expected Results:
Text-mode line drawing characters

Additional Information:
Comment 1 Jeremy Katz 2001-07-22 16:48:58 EDT
What language were you installing in?  I'm not seeing this in the current tree
with an English install, but it could well be language specific.
Comment 2 Derek Tattersall 2001-07-22 17:57:05 EDT
The original install was in en_US for RHL 7.1
The upgrade did not change that parameter.  It was pretty uglu; contact me
directly if you want some special handling.
Comment 3 Glen Foster 2001-07-23 17:17:18 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 4 Jeremy Katz 2001-07-31 18:07:22 EDT
Hmm... still haven't seen this here.  Have you seen it with beta3?
Comment 5 Derek Tattersall 2001-07-31 20:54:03 EDT
The box character problem existed in beta 1 and beta 2.  I can't
reroduce it in beta 3.

Note You need to log in before you can comment on or make changes to this bug.